/* button */
.goog-te-gadget-simple .goog-te-menu-value { margin-left: 0; }
#google_translate_dropdown .goog-te-gadget-simple { background: transparent url(language-arrow.png) 100% 50% no-repeat; width:100%; padding: 0; color: #FFF; border: 0; }
#google_translate_dropdown .goog-te-gadget-simple img { display: none; }
#google_translate_dropdown .goog-te-gadget-simple span { color: #e4002b !important; border: none !important; font-size: 17px; margin-bottom: 0; font-family: 'omnes-pro'; text-transform: uppercase; }
#google_translate_dropdown .goog-te-gadget-simple > span > a > span:first-of-type:after { content: "\f0ac"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; vertical-align: top; margin-left: 12px; font-size: 24px; }
.goog-te-gadget-simple .goog-te-menu-value:hover { text-decoration: none; }

.goog-te-gadget-simple .goog-te-menu-value span:last-child { display: none; }
/* .goog-te-gadget-simple .goog-te-menu-value span:first-child { display: none; }
.goog-te-gadget-simple .goog-te-menu-value span:before {content:"Change Language"; cursor: pointer;} */